@charset "UTF-8";

/***
    The new CSS reset - version 1.9 (last updated 19.6.2023)
    GitHub page: https://github.com/elad2412/the-new-css-reset
***/

/*
    Remove all the styles of the "User-Agent-Stylesheet", except for the 'display' property
    - The "symbol *" part is to solve Firefox SVG sprite bug
    - The "html" element is excluded, otherwise a bug in Chrome breaks the CSS hyphens property (https://github.com/elad2412/the-new-css-reset/issues/36)
 */

*:where(:not(html, iframe, canvas, img, svg, video, audio):not(svg *, symbol *)) {
  all: unset;
  display: revert;
}

/* Preferred box-sizing value */

*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Reapply the pointer cursor for anchor tags */

a,
button {
  cursor: revert;
}

/* Remove list styles (bullets/numbers) */

ol,
ul,
menu {
  list-style: none;
}

/* For images to not be able to exceed their container */

img {
  max-inline-size: 100%;
  max-block-size: 100%;
}

/* removes spacing between cells in tables */

table {
  border-collapse: collapse;
}

/* Safari - solving issue when using user-select:none on the <body> text input doesn't working */

input,
textarea {
  -webkit-user-select: auto;
}

/* revert the 'white-space' property for textarea elements on Safari */

textarea {
  white-space: revert;
}

/* minimum style to allow to style meter element */

meter {
  -webkit-appearance: revert;
  appearance: revert;
}

/* preformatted text - use only for this feature */

:where(pre) {
  all: revert;
}

/* reset default text opacity of input placeholder */

::placeholder {
  color: unset;
}

/* remove default dot (•) sign */

::marker {
  content: initial;
}

/* fix the feature of 'hidden' attribute.
   display:revert; revert to element instead of attribute */

:where([hidden]) {
  display: none;
}

/* revert for bug in Chromium browsers
   - fix for the content editable attribute will work properly.
   - webkit-user-select: auto; added for Safari in case of using user-select:none on wrapper element*/

:where([contenteditable]:not([contenteditable="false"])) {
  -moz-user-modify: read-write;
  -webkit-user-modify: read-write;
  overflow-wrap: break-word;
  -webkit-line-break: after-white-space;
  -webkit-user-select: auto;
}

/* apply back the draggable feature - exist only in Chromium and Safari */

:where([draggable="true"]) {
  -webkit-user-drag: element;
}

/* Revert Modal native behavior */

:where(dialog:modal) {
  all: revert;
}

body {
  outline: none;
  background: #000;
  margin: 0;
  padding: 0;
}

a {
  cursor: pointer;
}

* {
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
  color: #fff;
}

.download-buttons-mob {
  display: none;
}

.heading-first {
  color: #fff;
  font-size: 68px;
  font-weight: 700;
  line-height: 110%;
}

.heading-second {
  text-align: center;
  font-size: 46px;
  font-weight: 700;
  line-height: 120%;
}

.heading-third {
  color: #FFF;
  font-size: 34px;
  font-weight: 700;
  line-height: 120%;
}

.download-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 50px;
  margin: 0 auto 7px;
  padding: 16px 57px;
  white-space: nowrap;
  background: #F16436;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  line-height: 110%;
  text-transform: uppercase;
  transition: all .2s ease-in-out;
}

.download-btn:hover {
  background: #ff784d;
}

.download-btn .mobile {
  display: none;
}

.download-buttons {
  display: flex;
  justify-content: center;
  margin: 36px auto 0;
}

.download-btn .first-hidden {
  display: none;
}

.download-btn .first-hidden.visible {
  display: flex;
}

.download-btn .first-visible {
  display: flex;
}

.download-btn .first-visible.hidden {
  display: none;
}

.download-btn.mac.hidden,
.download-btn.pc.hidden {
  display: none;
}

.item-text {
  color: #B2B2B2;
  font-size: 15px;
  font-weight: 500;
  line-height: 150%;
  text-align: center;
}

.to-top {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 55px auto 0;
  color: #B2B2B2;
  font-family: Lato, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: normal;
}

.to-top svg {
  width: 24px;
  height: 24px;
  margin: 0 0 4px;
}

.to-top-section {
  display: flex;
  justify-content: center;
  max-width: 500px;
  margin: 0 auto;
}

.to-top-section .content-wrapper {
  padding-top: 23px;
}

.opening-section {
  max-width: 100%;
  background-position: top;
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  height: 750px;
  padding: 0 20px;
  background-color: #191919;
  background: url("./../images/Mods-bg.webp") no-repeat 50% 50%;
  background-size: cover;
  z-index: 2;
}

.opening-section .small-text {
  display: none;
  margin: 23px 0 10px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 130%;
  color: rgba(255, 255, 255, 0.5);
  text-align: center;
}

.opening-section * {
  box-sizing: border-box;
}

.opening-section .intro-text-container {
  max-width: 1680px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  padding-top: 15px;
}

.opening-section .intro-text-container .opening-sims-logo {
  width: 390px;
  height: auto;
}

.opening-section .intro-text-container .heading-first {
  margin-top: 17px;
}

.opening-section .intro-text-container p.txt {
  font-family: 'Montserrat', sans-serif;
  line-height: 145%;
  color: #ccc;
  max-width: 610px;
  margin: 14px 0 42px;
  max-width: 602px;
  align-self: stretch;
  font-size: 22px;
  font-weight: 500;
  line-height: 160%;
}

.opening-section .intro-text-container p.txt span {
  font-weight: 900;
}

.opening-section .dude-img {
  position: absolute;
  right: unset;
  top: 0;
  height: 100%;
  transition: all .1s ease;
  display: flex;
  align-items: flex-end;
}

.opening-section .dude-img.desktop {
  display: flex;
  max-width: 100%;
  overflow: hidden;
  right: 0;
}

.opening-section .dude-img.mob {
  display: none;
}

.opening-section .dude-img img {
  position: relative;
  z-index: 1;
}

.opening-section .shadow-bg {
  position: absolute;
  width: 100%;
  right: 0;
  bottom: -2px;
  z-index: 1;
  overflow: hidden;
  max-width: 100%;
}

.opening-section .shadow-bg img {
  display: flex;
  width: 100%;
}

.hero-logo.mob {
  display: none;
}

.txt.desktop {
  display: none;
}

.txt.mob {
  display: flex;
}

.txt-decorated {
  display: block;
  margin-top: 184px;
  color: #ccc;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 160%;
  letter-spacing: 3.2px;
  text-transform: uppercase;
}

.opening-section .download-buttons {
  display: flex;
  justify-content: flex-start;
  margin: 0;
}

.opening-section .download-buttons div:not(:first-child) {
  position: relative;
  margin-left: 22px;
}

.opening-section .download-buttons .desktop {
  display: flex;
}

.opening-section .download-buttons .download-btn {
  margin: 0;
}

@keyframes a {
  0% {
    transform: scale(1);
  }

  to {
    transform: scale(0.8);
  }
}

.features-section {
  position: relative;
  padding: 49px 0 66px;
  z-index: 2;
}

.features-section .content-wrapper {
  display: flex;
  flex-direction: column;
  position: relative;
  max-width: 1726px;
  padding: 80px 20px 72px;
  margin: 0 auto;
}

.features-section .swiper {
  position: relative;
}

.features-section .swiper-wrapper {
  display: grid;
  grid-template-columns: 33% 33% 33%;
  grid-gap: 10px;
}

.features-section .swiper-slide {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.features-section .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.features-section .carousel-item {
  display: flex;
  position: relative;
  overflow: hidden;
  max-height: 560px;
  max-width: 544px;
  width: auto;
  margin: 29px 0;
  padding: 20px;
  transition: .2s ease-in-out;
  cursor: pointer;
  height: auto;
}

.features-section .carousel-item-text-small {
  display: block;
  margin: 20px auto 2px;
  text-align: center;
  font-size: 12px;
  font-weight: 500;
  line-height: 160%;
  letter-spacing: 2.4px;
  text-transform: uppercase;
}

.features-section .carousel-item-img img {
  transform: translateY(0px);
  transition: .6s ease-in-out;
}

.features-section .carousel-item-block {
  display: flex;
  flex-direction: column;
  position: relative;
  overflow: hidden;
  width: 100%;
  flex-grow: 1;
  height: 100%;
  justify-content: stretch;
}

.features-section .carousel-item-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0;
  justify-content: space-between;
  transform: translateY(0px);
  flex-grow: 1;
}

.features-section .carousel-item-text-wrapper {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
  flex-grow: 1;
}

.features-section .carousel-item-text-top {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  flex-grow: 1;
}

.features-section .carousel-item-text-bottom {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  padding: 0;
  padding-bottom: 0;
}

.features-section .carousel-item-title {
  display: inline-block;
  margin: 0 auto;
  padding: 0px 0 2px;
  color: #fff;
  text-align: center;
  font-size: 22px;
  font-weight: 500;
  line-height: 160%;
}

.features-section .carousel-item-description {
  display: inline-block;
  max-width: 400px;
  min-height: 109px;
  margin: 0 auto;
  padding-bottom: 26px;
  color: #B2B2B2;
  text-align: center;
  font-family: Lato, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
}

.features-section .carousel-item .decorated-text {
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 23px;
  margin-bottom: 21px;
  padding: 1px 14px;
  font-weight: 400 !important;
  font-size: 14px !important;
  line-height: 100%;
  text-align: center;
  color: #fff;
  border: 0.661441px solid #999;
  border-radius: 4px;
  white-space: nowrap;
}

.features-section .carousel-item .decorated-text.mob {
  display: none;
}

.features-row {
  background: #000;
}

.features-row.reg .btn-view {
  background: #4D4D4D;
}

.features-row:last-of-type .carousel-item {
  margin: 30px 0px 54px;
}

.features-row .carousel-item {
  background: #262626;
}

.features-row .carousel-item-text-small {
  color: #ccc;
}

.features-row.gradient {
  position: relative;
  background: #1A1A1A linear-gradient(180deg, rgba(26, 26, 26, 0.6) 0%, rgba(26, 26, 26, 0.9) 62.04%);
  background-position: 172% 253%;
  background-repeat: no-repeat;
  background-size: contain;
  overflow: hidden;
}

.features-row.gradient::before {
  content: '';
  position: absolute;
  top: 31.5%;
  left: 50%;
  width: 100%;
  height: 100%;
  background: url("./../images/Big-fire.webp") no-repeat 0% 50%;
  background-size: 1920px;
  opacity: 0.5;
  mix-blend-mode: lighten;
}

.features-row.gradient .carousel-item {
  background: #0D0D0D;
}

.features-row .btn-view {
  background: #333;
}

.btn-view,
.btn-action {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 156px;
  height: 39px;
  margin: 3px 10px;
  padding: 6px 16px 6px 12px;
  white-space: nowrap;
  text-decoration: none;
  transition: all .2s ease-in-out;
  cursor: pointer;
  color: #fff;
  text-align: center;
  font-family: Lato, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 150%;
}

.btn-view span,
.btn-action span {
  display: inline-block;
  color: #fff;
  text-align: center;
  font-family: Lato, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 150%;
}

.btn-view svg,
.btn-action svg {
  min-width: 20px;
  height: 20px;
  margin-right: 8px;
}

.btn-view {
  background: #333;
}

.btn-action {
  background: #F16436;
}

.btn-action:hover {
  background: #ff784d;
}

.intro-section {
  background: linear-gradient(180deg, rgba(26, 26, 26, 0.6) 0%, rgba(26, 26, 26, 0.9) 62.04%), url("./../images/ModsChoiceBG.webp") no-repeat 50% 50%;
  background-size: cover;
}

.intro-hero .heading-second {
  margin: 0px 0 21px;
  display: inline-block;
}

.intro-hero .content-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  max-width: 1153px;
  padding: 50px 20px 72px;
  margin: 0 auto;
}

.intro-hero-img {
  min-width: 402px;
  width: 402px;
  height: 402px;
  border-radius: 50%;
  border-radius: 400px;
  overflow: hidden;
  margin-right: 20px;
}

.intro-hero-text {
  max-width: 544px;
  padding-top: 26px;
}

.intro-hero-text p {
  margin-bottom: 30px;
  color: #fff;
  font-family: Lato, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 160%;
}

.intro-hero-text p b {
  font-weight: 700;
  font-family: Lato, sans-serif;
}

.intro-hero-text p span {
  font-family: Lato, sans-serif;
}

.intro-hero-text p span.color {
  color: #EB622B;
}

.intro-details .content-wrapper {
  display: flex;
  flex-direction: column;
  position: relative;
  align-items: center;
  max-width: 1720px;
  padding: 86px 0 48px;
  margin: 0 auto;
}

.intro-details .content-wrapper-inner {
  width: 100%;
  max-width: 100%;
  padding: 0 10px;
}

.intro-details .heading-third {
  padding: 0 20px;
  text-align: left;
  margin: 0;
  width: 100%;
}

.swiper-intro {
  position: relative;
}

.swiper-intro .swiper-wrapper {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.swiper-intro .swiper-slide {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.swiper-intro .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-intro .carousel-item {
  display: flex;
  position: relative;
  overflow: hidden;
  max-width: 308px;
  background: #0D0D0D;
  width: auto;
  margin: 29px 10px;
  padding: 20px;
  transition: .2s ease-in-out;
  cursor: pointer;
  transition: .2s ease-in-out;
}

.swiper-intro .carousel-item-text-small {
  display: block;
  margin: 0px 0 13px;
  text-align: center;
  color: #999;
  font-family: Lato, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.swiper-intro .carousel-item-img {
  width: 268px;
  height: 160px;
}

.swiper-intro .carousel-item-block {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
  flex-grow: 1;
  height: 100%;
  justify-content: stretch;
}

.swiper-intro .carousel-item-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0;
  justify-content: space-between;
  transform: translateY(0px);
  flex-grow: 1;
}

.swiper-intro .carousel-item-text-wrapper {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
  flex-grow: 1;
}

.swiper-intro .carousel-item-text-top {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  flex-grow: 1;
  padding-top: 19px;
}

.swiper-intro .carousel-item-text-bottom {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  background-color: #0D0D0D;
  z-index: 2;
  width: 100%;
  padding: 0;
  padding-bottom: 0;
}

.swiper-intro .carousel-item-text-row {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.swiper-intro .carousel-item-title {
  display: inline-block;
  margin: 0;
  min-height: 44px;
  padding: 0px 0 2px;
  color: #fff;
  text-align: left;
  font-size: 16px;
  font-weight: 500;
  line-height: 120%;
}

.swiper-intro .carousel-item-description {
  display: inline-block;
  max-width: 400px;
  min-height: 125px;
  margin: 0;
  padding-bottom: 26px;
  color: #B2B2B2;
  text-align: left;
  font-family: Lato, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
}

.swiper-intro .carousel-item .decorated-text {
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 23px;
  margin-bottom: 21px;
  padding: 1px 14px;
  font-weight: 400 !important;
  font-size: 14px !important;
  line-height: 100%;
  text-align: center;
  color: #fff;
  border: 0.661441px solid #999;
  border-radius: 4px;
  white-space: nowrap;
}

.swiper-intro .carousel-item .decorated-text.mob {
  display: none;
}

.swiper-intro .btn-view,
.swiper-intro .btn-action {
  margin: 0;
}

.swiper-intro .btn-view {
  margin-right: 10px;
}

.detail-downloads {
  margin-left: 10px;
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16 18C16 18.5523 15.5523 19 15 19L5.00002 19C4.44774 19 4.00002 18.5523 4.00002 18C4.00002 17.4477 4.44774 17 5.00002 17L15 17C15.5523 17 16 17.4477 16 18ZM10.6247 13.7809C10.2595 14.073 9.74055 14.073 9.37533 13.7809L4.37533 9.78087C3.94407 9.43586 3.87415 8.80657 4.21916 8.3753C4.56417 7.94404 5.19346 7.87412 5.62472 8.21913L9.00002 10.9194L9.00002 2C9.00002 1.44772 9.44774 0.999999 10 0.999999C10.5523 1 11 1.44772 11 2L11 10.9194L14.3753 8.21913C14.8066 7.87412 15.4359 7.94404 15.7809 8.37531C16.1259 8.80657 16.056 9.43586 15.6247 9.78087L10.6247 13.7809Z' fill='%23999999'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: 100% -20%;
  position: relative;
  padding-right: 26px;
  color: #999;
  text-align: right;
  font-family: Lato, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
  white-space: nowrap;
  background-size: 24px;
}

.detail-downloads::before,
.detail-downloads::after {
  opacity: 0;
  position: absolute;
  left: 50%;
  top: 100%;
  transition: opacity .1s, transform .2s;
}

.detail-downloads::before {
  content: "Downloads";
  margin-top: -5px;
  background-color: #333;
  color: #e5e5e5;
  font-weight: 400;
  padding: 4px 8px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
  transform: translate(-50%, -4px);
  white-space: nowrap;
  transition: opacity .2s;
  pointer-events: none;
  z-index: 1;
}

.detail-downloads::after {
  content: "";
  margin-top: -10px;
  width: 0;
  height: 0;
  transform: translateY(2px);
  border-color: transparent transparent #333;
  border-style: solid;
  border-width: 0 6px 6px;
  transform: translate(-50%, -4px);
  filter: drop-shadow(0 2px 10px rgba(0, 0, 0, 0.5));
}

.detail-downloads:hover::after,
.detail-downloads:hover::before {
  opacity: 1;
  transform: translate(-50%);
}

.subscribe-section {
  background: url("./../images/WhyCFbg.webp") no-repeat 50% 50%;
  background-size: cover;
}

.subscribe-section .content-wrapper {
  max-width: 827px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto;
  padding: 163px 20px 274px;
}

.subscribe-section .main-text {
  max-width: 460px;
  color: #ccc;
  text-align: center;
  font-size: 22px;
  font-weight: 500;
  line-height: 160%;
  margin: 18px auto 53px;
}

.subscr-alarm {
  width: 150px;
  height: 148px;
  margin-bottom: 50px;
}

.bottom-section {
  background-size: cover;
  position: relative;
}

.bottom-section .heading-third {
  width: 100%;
  max-width: 460px;
}

.bottom-section .heading-third br {
  display: none;
}

.bottom-section .content-wrapper {
  display: flex;
  justify-content: center;
  max-width: 1471px;
  margin: 0 auto;
  padding: 292px 20px 103px;
  position: relative;
  z-index: 2;
}

.bottom-section .content-wrapper-inner {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 602px;
  margin: 0;
  text-align: left;
}

.bottom-section .bottom-characters {
  position: absolute;
  left: 2%;
  bottom: 0px;
  width: 999.35px;
  height: 740px;
  margin: 0;
}

.bottom-section .heading-second {
  text-align: left;
}

.bottom-section .download-btn {
  height: 62px;
  margin: 0 auto 5px;
}

.bottom-character-mob {
  display: none;
}

.download-buttons {
  display: flex;
  justify-content: flex-start;
  margin: 39px 0 0;
  flex-direction: column;
}

.download-btn.standalone {
  opacity: 0;
  z-index: -2;
  transition: .2s ease-in-out;
}

.download-btn.standalone.visible {
  opacity: 1;
  z-index: 1;
}

.btn-divider.hero,
.btn-divider.bottom {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  transition: .2s ease-in-out;
  height: 25px;
  cursor: pointer;
  width: 264px;
}

.btn-divider.hero span,
.btn-divider.bottom span {
  display: flex;
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translate(-50%, 0%);
  white-space: nowrap;
  color: #808080;
  text-align: center;
  font-family: Lato, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-decoration-line: underline;
  width: 100%;
  width: 264px;
  display: block;
  text-align: center;
  justify-content: center;
}

.btn-divider.hero .visible,
.btn-divider.bottom .visible {
  display: flex;
  text-decoration: underline;
}

.btn-divider.hero .visible.hide,
.btn-divider.bottom .visible.hide {
  display: none;
}

.btn-divider.hero .hidden,
.btn-divider.bottom .hidden {
  display: flex;
  text-decoration: none;
}

.btn-divider.hero .hidden.hide,
.btn-divider.bottom .hidden.hide {
  display: none;
}

.btn-divider.hero.mob,
.btn-divider.bottom.mob {
  display: none;
}

.btn-divider.hero {
  margin: 0;
}

.btn-divider.bottom {
  margin: 0 16px;
}

img {
  pointer-events: none;
}

.footer {
  position: relative;
  z-index: 1;
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer .content-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  width: 100%;
  max-width: 1176px;
  margin: 0 auto;
  padding: 84px 20px 18px;
}

.footer-line {
  display: flex;
  width: 100%;
  justify-content: space-between;
  margin-bottom: 36px;
}

.footer-line:nth-of-type(2) {
  max-width: 360px;
}

.footer-line:last-of-type ul {
  display: flex;
}

.footer-line:last-of-type ul li {
  margin-right: 32px;
}

.footer-line:last-of-type ul li a {
  color: #B2B2B2;
  font-family: Lato, sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 140%;
}

.footer-line:last-of-type span {
  color: #CCC;
  font-size: 13px;
  font-weight: 400;
  line-height: 140%;
}

.footer-line p,
.footer-line span,
.footer-line a {
  color: #B2B2B2;
  font-family: Lato, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 140%;
}

.footer-line a {
  text-decoration-line: underline;
}

.footer-socials {
  display: flex;
}

.footer-socials-item {
  margin-left: 8px;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: linear-gradient(180deg, black 10%, rgba(0, 0, 0, 0) 95%);
  padding: 0;
  opacity: 1;
  z-index: 27;
}

header .content-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  max-width: 1720px;
  margin: 0 auto;
  padding: 15px 20px;
}

header .hero-logo.desktop {
  display: flex;
  align-items: center;
  max-width: 300px;
  height: 40px;
  width: 100%;
}

header .download-buttons {
  margin: 0;
}

.header-link {
  margin-left: 32px;
  padding: 7px 20px;
  color: #ccc;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 140%;
  border: 1px solid transparent;
  background: transparent;
  transition: .3s ease-in-out;
}

.header-link:hover {
  color: #EB622B;
}

.header-link.border {
  border: 1px solid #ccc;
}

.header-link.border:hover {
  color: #fff;
  background: #EB622B;
  border: 1px solid #EB622B;
}

.header-buttons {
  display: flex;
  flex-direction: row;
}

@media only screen and (min-width: 1025px) {
  .opening-section .small-text {
    display: block;
    text-align: left;
  }

  .opening-section .dude-img img {
    right: 8%;
    right: 96px;
    bottom: 0px;
    max-width: unset;
    width: 100%;
    right: 8%;
    width: 100%;
    bottom: 1px;
    height: 762px;
  }

  .txt.desktop {
    display: flex;
  }

  .txt.mob {
    display: none;
  }

  .features-section .carousel-item-text-bottom {
    padding-bottom: 7px;
  }

  .intro-hero .content-wrapper {
    flex-direction: row;
    justify-content: space-between;
    padding: 144px 20px 72px;
  }

  .swiper-intro {
    min-height: 522px;
  }

  .swiper-intro .carousel-item-text-bottom {
    padding-bottom: 7px;
  }

  .swiper-intro .carousel-item-description {
    opacity: 1;
    transform: scale(1);
    height: 125px;
    min-height: 125px;
    padding-bottom: 26px;
  }

  .bottom-section .content-wrapper {
    justify-content: flex-end;
  }

  .footer {
    padding: 0;
  }

  .footer .content-wrapper {
    max-width: 1262px;
    padding: 69px 20px;
    align-items: flex-start;
  }
}

@media only screen and (min-width: 1200px) {
  .opening-section .dude-img img {
    right: 0%;
  }
}

@media only screen and (max-width: 1730px) {
  .opening-section .dude-img {
    transform: translateX(0);
    bottom: 0;
    top: unset;
  }
}

@media only screen and (max-width: 1640px) {
  .swiper-intro .carousel-item {
    width: 308px;
  }
}

@media only screen and (max-width: 1400px) {
  .opening-section .dude-img img {
    transform: translateX(20%);
  }
}

@media only screen and (max-width: 1324px) {
  .bottom-section .bottom-characters {
    left: -13%;
  }
}

@media only screen and (max-width: 1200px) {
  .opening-section .dude-img img {
    transform: translateX(25%);
  }
}

@media only screen and (max-width: 1175px) {
  .bottom-section .bottom-characters {
    left: -19%;
  }
}

@media only screen and (max-width: 1150px) {
  .opening-section .dude-img img {
    transform: translateX(50%);
  }
}

@media only screen and (max-width: 1100px) {
  .opening-section .dude-img img {
    transform: translateX(50%);
  }
}

@media only screen and (max-width: 1024px) {
  .download-buttons-mob {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .heading-first {
    text-align: center;
    font-weight: 700;
    line-height: 120%;
    font-size: 34px;
    line-height: 120%;
  }

  .heading-second {
    font-size: 36px;
  }

  .heading-third {
    font-size: 32px;
    font-weight: 700;
    line-height: 120%;
    text-align: center;
  }

  .download-btn {
    width: 287px;
    margin: 0px auto;
    padding: 8px;
    font-size: 16px;
  }

  .download-btn .desktop {
    display: none;
  }

  .download-buttons {
    display: none;
  }

  .item-text {
    font-size: 12px;
  }

  .to-top {
    margin: 31px auto 0;
    font-size: 16px;
  }

  .to-top-section .content-wrapper {
    padding-top: 12px;
  }

  .opening-section {
    background-size: cover;
    display: flex;
    flex-direction: column;
    height: unset;
    width: 100%;
    padding: 0;
    background-attachment: unset;
    height: unset;
  }

  .opening-section .intro-text-container {
    max-width: 370px;
    padding: 0 20px;
  }

  .opening-section .intro-text-container .opening-sims-logo {
    display: flex;
    width: 206px;
    height: auto;
    margin: 12px auto;
  }

  .opening-section .intro-text-container .opening-sims-logo svg {
    width: auto;
    height: auto;
  }

  .opening-section .intro-text-container .heading-first {
    margin-top: 20px;
  }

  .opening-section .intro-text-container p.txt {
    margin: 8px auto 37px;
    max-width: 324px;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 160%;
    letter-spacing: 1px;
  }

  .opening-section .intro-text-content {
    display: flex;
    flex-direction: column;
    padding-top: 19px;
  }

  .opening-section .dude-img {
    right: unset;
    position: relative;
    bottom: unset;
    left: unset;
    top: unset;
    width: 100%;
    max-width: 100%;
    height: unset;
    transform: translateX(0);
    overflow: hidden;
  }

  .opening-section .dude-img img {
    position: relative;
    z-index: 1;
    right: unset;
    bottom: unset;
    height: auto;
    transform: translateX(-22.5%);
    margin-top: -12px;
    min-width: 186%;
  }

  .opening-section .dude-img.desktop {
    display: none;
  }

  .opening-section .dude-img.mob {
    display: flex;
    margin-bottom: 0;
    transform: translate(0px, 0px);
  }

  .opening-section .shadow-bg img {
    min-width: 1920px;
  }

  .hero-logo.mob {
    display: flex;
    max-width: 241px;
    justify-content: center;
    margin: 5px auto;
  }

  .txt-decorated {
    margin-top: 19px;
    text-align: center;
    font-size: 13px;
    letter-spacing: 2.6px;
  }

  .opening-section .download-buttons {
    flex-direction: column;
    align-items: center;
  }

  .opening-section .download-buttons div:not(:first-child) {
    margin-left: 0;
    margin-top: 20px;
  }

  .opening-section .download-btn {
    display: flex;
  }

  .features-section {
    padding: 0;
  }

  .features-section .heading-third {
    padding: 64px 0 0;
  }

  .features-section .content-wrapper {
    padding: 0;
  }

  .features-section .carousel-item {
    display: flex;
    margin: 30px 0px 79px;
    padding: 16px;
  }

  .features-section .carousel-item-text-small {
    margin: 16px auto 1px;
  }

  .features-section .carousel-item-img {
    height: 240px;
    min-height: 240px;
    overflow: hidden;
  }

  .features-section .carousel-item-text {
    padding: 0;
    align-items: flex-start;
  }

  .features-section .carousel-item-title {
    padding: 0px 0 5px;
    font-size: 18px;
    line-height: 136%;
  }

  .features-section .carousel-item-description {
    min-height: unset;
    padding-bottom: 4px;
  }

  .features-section .carousel-item .decorated-text.mob {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 19px;
    margin-bottom: 12px;
    height: 23px;
    padding: 3px 12px;
  }

  .features-row:first-of-type {
    margin-top: -14px;
    z-index: 4;
  }

  .features-row:first-of-type .heading-third {
    padding-top: 2px;
  }

  .intro-hero .heading-second {
    font-size: 32px;
  }

  .intro-hero-img {
    width: 210px;
    min-width: 210px;
    height: 210px;
    margin: 0 auto;
    margin-right: auto;
  }

  .intro-hero-text {
    padding-top: 35px;
    text-align: center;
  }

  .intro-hero-text p {
    font-size: 16px;
  }

  .intro-details .content-wrapper {
    padding: 5px 20px;
  }

  .intro-details .content-wrapper-inner {
    padding: 0;
  }

  .intro-details .heading-third {
    padding: 0;
    text-align: center;
    margin: 0 auto;
  }

  .swiper-intro .carousel-item {
    display: flex;
    padding: 16px;
    margin: 35px 0px 10px;
    height: 466px;
  }

  .swiper-intro .carousel-item-img {
    height: 160px;
    min-height: 160px;
    overflow: hidden;
  }

  .swiper-intro .carousel-item-text {
    padding: 0;
    align-items: flex-start;
  }

  .swiper-intro .carousel-item-title {
    padding: 0px 0 5px;
    font-size: 18px;
    line-height: 136%;
  }

  .swiper-intro .carousel-item-description {
    min-height: unset;
    padding-bottom: 4px;
  }

  .swiper-intro .carousel-item .decorated-text.mob {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 19px;
    margin-bottom: 12px;
    height: 23px;
    padding: 3px 12px;
  }

  .subscribe-section .content-wrapper {
    padding: 158px 20px 174px;
  }

  .subscribe-section .main-text {
    font-size: 15px;
    margin: 12px auto 35px;
  }

  .subscr-alarm {
    width: 126px;
    height: 108.811px;
    margin-bottom: 38px;
  }

  .bottom-section {
    margin: 0 auto;
    padding: 5px 0 0;
    overflow: hidden;
    margin: 0;
    background-size: cover;
  }

  .bottom-section .heading-third {
    margin-bottom: 24px;
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.16px;
  }

  .bottom-section .heading-third br {
    display: flex;
  }

  .bottom-section .content-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 76px 20px 0;
    background-size: cover;
  }

  .bottom-section .content-wrapper-inner {
    align-items: center;
  }

  .bottom-section .bottom-characters {
    display: none;
  }

  .bottom-section .heading-second {
    text-align: center;
  }

  .bottom-section .download-btn {
    height: 56px;
  }

  .bottom-character-mob {
    display: flex;
    width: 100%;
    margin-top: -7px;
  }

  .download-buttons {
    margin: 40px 0 0;
  }

  .download-btn {
    display: none;
  }

  .download-buttons-mob .download-btn {
    display: flex;
  }

  .btn-divider.hero,
  .btn-divider.bottom {
    width: 256px;
    margin: 7px 16px;
  }

  .btn-divider.hero span,
  .btn-divider.bottom span {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
  }

  .btn-divider.hero.desktop,
  .btn-divider.bottom.desktop {
    display: none;
  }

  .btn-divider.hero.mob,
  .btn-divider.bottom.mob {
    display: flex;
    z-index: 3;
  }

  .footer-line:first-of-type {
    flex-direction: column;
    align-items: center;
  }

  .footer-line:nth-of-type(2) {
    margin-bottom: 45px;
  }

  .footer-line:nth-of-type(2) p {
    text-align: center;
  }

  .footer-line:last-of-type {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .footer-line:last-of-type ul li {
    margin-right: unset;
    margin: 0 16px;
  }

  .footer-line:last-of-type span {
    margin-top: 44px;
  }

  .footer-socials {
    margin-top: 44px;
    justify-content: center;
    margin: 44px auto 2px;
  }

  header {
    display: none;
  }
}

@media only screen and (max-width: 899px) {
  .features-section .swiper-wrapper {
    display: flex;
    grid-gap: unset;
  }

  .swiper-intro .swiper-wrapper {
    display: flex;
    grid-gap: unset;
  }
}

@media only screen and (max-width: 500px) {
  .features-section .carousel-item {
    max-width: 308px;
    min-width: 308px;
    max-height: 530px;
    width: 308px;
    height: 530px;
  }
}

@media only screen and (max-width: 350px) {
  .features-section .carousel-item {
    max-width: 280px;
    min-width: 280px;
    height: auto;
  }
}

@media only screen and (max-width: 1260px) and (min-width: 1024px) {
  .bottom-section {
    background-size: cover;
  }
}